prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 WebChannel
Description: Qt WebChannel module
Version: 6.11.1
Libs: -L${libdir} -lQt6WebChannel
Cflags: -I${includedir}/QtWebChannel -I${includedir} -DQT_WEBCHANNEL_LIB
Requires: Qt6Qml
